| TagLib 1.13 |  |

Classes | Namespaces
tlist.h File Reference
`#include "taglib.h"`
`#include <list>`
`#include "tlist.tcc"`
Include dependency graph for tlist.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::List< T >
| A generic, implicitly shared list. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.